/* bnrs-article
   ========================================================================== */

.bnrs-article {
  position: relative;
  background: #FFFFFF;
  padding-top: 30px;
}

.bnrs-article img {
  max-width: 100%;
}

.bnrs-article dl {
  width: 1200px;
  margin: auto;
  padding-bottom: 60px;
  text-align: center;
}

.notice-area {
  position: relative;
  background: #FFFFFF;
  padding: 15px 0;
}

.notice-area > div {
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.bnrs-article dl::after {
  content: "";
  display: table;
  clear: both;
}

.bnrs-article dt {
  margin-bottom: 36px;
  float: none;
}

.bnrs-article dt + dt {
  margin-bottom: 12px;
  float: none;
}

.bnrs-article dt img {
  width: auto;
  margin: auto;
}

.bnrs-article dd {
  float: left;
  width: 23%;
  margin-left: 0;
  margin-top: 0;
  margin-right: 2%;
}

.bnrs-article dd:last-child {
  margin-right: 0;
}

.bnrs-article dd img {
  width: 100%;
  vertical-align: bottom;
}

.bnrs-article dd a {
  border: solid 6px #ebeef1;
  display: block;
}
.bnrs-article dd a:link {
  border-color: #ebeef1;
}
.bnrs-article dd a:visited {
  border-color: #ebeef1;
}
.bnrs-article dd a:hover {
  border-color: #ffa000;
}
.bnrs-article dd a:active {
  border-color: #ffa000;
}

@media screen and (min-width: 769px) and (max-width: 1199px) {
  .bnrs-article dl {
    width: auto;
    margin: 0 15px;
  }

  .bnrs-article dt {
    margin-bottom: 24px;
  }

  .bnrs-article dt img {
    width: 100%;
  }

  .bnrs-article dt + dt img {
    width: 50%;
  }

  .notice-area > div {
    width: auto;
    margin: 0 15px;
  }
}

@media screen and (min-width: 600px) and (max-width: 768px) {

  .bnrs-article dl {
    width: auto;
    margin: 0 15px;
    background: #FFFFFF;
  }

  .bnrs-article dd {
    width: 49%;
    margin-right: 2%;
  }

  .bnrs-article dd:nth-child(n + 2) {
    margin-top: 10px;
  }

  .bnrs-article dd:nth-child(2n + 1) {
    margin-right: 0;
  }

  .notice-area > div {
    width: auto;
    margin: 0 15px;
    background: #FFFFFF;
  }
}


@media screen and (max-width: 599px) {

  .bnrs-article dl {
    width: auto;
    margin: 0 15px;
    background: #FFFFFF;
  }

  .bnrs-article dt, .bnrs-article dd {
    padding-bottom: 25px;
    margin-bottom: 0;
  }
  .bnrs-article dt {
    padding-top: 2%;
  }
  .bnrs-article dt img {
    width: 100%;
  }

  .bnrs-article dd {
    width: auto;
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 10px;
    display: block;
    position: relative;
  }

  .bnrs-article dd:nth-child(n + 2) {
    margin-top: 0;
  }

  .bnrs-article dd:nth-child(2n + 1) {
    margin-right: 0;
  }

  .notice-area > div {
    width: auto;
    margin: 0 15px;
    background: #FFFFFF;
  }
}



